Hi,
We have installed the Ruby 1.8.6 Patch III in our pc. When we try to
install the cucumber v-0.7.3, we are receiving the Remote Error
Exception 403 error.

Please suggest us to proceed further.

-- 
Posted via http://www.ruby-forum.com/.